.. _str: https://docs.python.org/2/library/stdtypes.html

.. _object: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../vim/version.rst#vmodlversionversion1

.. _vmodl.DynamicData: ../vmodl/DynamicData.rst


vmodl.KeyAnyValue
=================
  Non-localized key/value pair in which the the value can be of any type.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    key (`str`_):

       the key
    value (`object`_):

       the value
